p{
    font-weight:bold;
    font-size:40px;
    font-family:'Times New Roman', Times, serif;
}

.container{
    background-color: lightyellow;
    border:2px solid lightblue;
    margin-top:50px;
}

.row{
    border:1px solid green;
    height:100px;
    padding:10px;
    margin:10px 0;
}

#smile,#no-emotion,#sad{
    font-size:50px;
    padding:20px;
}

#smile{
    color:red;
}

#no-emotion{
    color:blue;
}

#sad{
    color:green;
}